/**********************************************************************************************************************************************

Page Elements

******************************************************************************************************************************************** */

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}


body {
  background: url(../img/background.jpg) no-repeat;
  background-size: cover;
  background-attachment: scroll;
  font-family: "Open Sans";
  font-weight: 200;
  padding-bottom: 40px;
  height: 100%;
}
  
/**********************************************************************************************************************************************

Header

******************************************************************************************************************************************** */

.ligo-bar {
    background: #e1e1e1;
    border-bottom: 3px solid #49a6d9;
    padding: 10px 40px;
    overflow: hidden;
    text-align: center;
}

.ligo-button a {
    color: black;
    text-decoration: none;
}

.ligo-button a:before
{
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../img/social.png) no-repeat;
    background-position: bottom left;
    position: relative;
    top: 5px;
    margin-right: 10px;
}

.social-links {
    /*float: left;*/
    margin: 1em 0 0 0;
}

.social-links span {
    position: relative;
    top: 5px;
}

.social-links .link {
    display: inline-block;
    width: 37px;
    height: 37px;
    background: url(../img/social.png) no-repeat;
    text-indent: -10000px;
}

.social-links .link.twitter {
    background-position: right top;
}

/**********************************************************************************************************************************************

Content

******************************************************************************************************************************************** */

.start {
  display: none;
}

.content-area {
    text-align: center;
}
.content-area h1 {
    font-weight: 200;
    font-size: 2.5rem;
}
.content-area h1 span {
    display: block;
    font-size: 3rem;
}

.content-area select {
    width: 200px;
    padding: 10px;
}
.content-area .results h2 {
    color: white;
    font-weight: 200;
    font-size: 2rem;
}
.content-area .results .results-inner {
    max-width: 900px;
    margin: 0 auto;
    position: relative;
}

.prev, .next {
    position: absolute;
    top: 49%;
    left: 3%;
    width: 23px;
    height: 23px;
    background: url(../img/prev.png) top left no-repeat;
    text-indent: -9999em;
    z-index: 1000;
}

.next {
    left: auto;
    right: 3%;
    background: url(../img/next.png) top left no-repeat;
}

/**********************************************************************************************************************************************

Dropdown

******************************************************************************************************************************************** */

.controller {
  margin: 0 0 10em 0;
}

.dd-container {
    display: inline-block;
    max-height: 45px;
    line-height: 35px;
}
.dd-container .dd-option {
    padding: 0px 10px;
}

.dd-container .dd-selected img {
    max-width: 30px;
}

ul.dd-options {
    max-height: 200px;
}

.dd-options label:hover {
    cursor: pointer;
}

.dd-option:hover {
    background: none;
    text-decoration: underline;
}

/**********************************************************************************************************************************************

Results

******************************************************************************************************************************************** */

.results {
  margin: -8em 0 0 0;
}

.results .list {
    display: none;
}

.content-area .results .results-inner .one-third.phone {
    position: relative;
    width: 78%;
    margin: 0 auto;
    height: 701px;
}

.phone-content {
    height: 701px;
    color: white;
    text-align: left;
    padding: 21% 14%;
    z-index: 1000;
}

.content-area .results .results-inner .one-third.phone img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.feature-description {
  width: 100%;
  display: block;
}